- libbson 1.13.1 »
- API Reference »
- bson_decimal128_t

# bson_decimal128_to_string()

## Synopsis

    void
    bson_decimal128_to_string (const bson_decimal128_t *dec, char *str);

## Parameters

- `dec`: A bson_decimal128_t.
- `str`: A location of length BSON_DECIMAL128_STRING for the resulting string.

## Description

Converts `dec` into a printable string.

## Example

    char decimal128_string[BSON_DECIMAL128_STRING];
    bson_decimal128_to_string (&decimal128t, decimal128_string);

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.